/*!
20180808 Card Update Element
 */

.card.member {
  border: solid 3px #eee;
  background: #f8f9fa;
}


.card.member .wide-ratio {
    text-align:  center;
}

.card.member .wide-ratio:before {
  padding-top: 48.25%;
      display: block;
    content: "";
    width: 100%;
    overflow: hidden;
}

.card.member .wide-ratio > img {
  width: 50%;
  top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
}

@media (max-width: 1169px) {
  .card.member .wide-ratio > img {
    top: 36%;
    margin: auto;
        position: absolute;
  }
  .wide-ratio.member:before {
  padding-top: 54.25%!important;
  }
}

.side-component h5,
.card.member h5 {
  color: #ec9729;
  font-size: 18px;
  text-align: center;
  height: auto;
  min-height: auto;
}

@media (max-width: 1169px) {
  .card.member h5 {
    font-size: 22px;
  }
}
@media (min-width: 768px) {
  .mobile-d-n {
    display:none;
  }
  .mobile-d-b {
    display:block;
  }

}
@media (max-width: 767px) {
  .row.member-text {
    padding-bottom: 20px;
  }
}
.side-component button,
.card.member button {
  background: #28A838;
  border-radius: 10px;
  padding: 11px 30px;
  color: #fff;
  border: none;
}

.card.member .card-detail {
  background: #f8f9fa;
}
.side-component .member {
  text-align: center;
  padding: 30px;
}
.side-component .member .card-block {
  padding-left: 0px;
}
.side-component .member a {
  margin-bottom: 0px;
}
.card.member .card-detail .card-info {
  text-align: center;
  padding: 20px;
}

.side-component .card-detail.no-border,
.card.member .card-detail.no-border {
  border: none;
}


.side-component .card.member:hover > a div .card-img-top,
.card.member:hover > a div .card-img-top {
  /*width: 84%;*/
}

.side-component .card-info:hover > button, 
.card.member .card-info:hover > button {
  color: #fff;
}

.side-component .card-info:hover > button,
.card.member .card-info:hover > button {
  background: #28A838;
}

/*!
20180808 member Page Update Element
 */
.side-component .member-text p, 
.member-text p {
  padding: 15px 0 5px 0;
}

.side-component .member-text a:hover,
.side-component .member-text a,
.member-text a:hover,
.member-text a {
  display: inline-block;
  width: 100%;
  text-align: center;
  background: #28A838;
  margin-top: 10px;
  padding: 10px;
  border-radius: 10px;
  color: #fff;
}

.afterlogin { margin:0 }
.afterlogin p { padding: 19px 0; }
.afterlogin a, afterlogin a:hover {
	width: auto;
	height: auto;
	background: none;
	margin-top: 0;
	padding: 0 10px;
}

.afterlogin a img {
	display: inline-block;
	width: 30px;
	height: auto;	
}


.afterlogin br {display: none;}

@media screen and (max-width:551px) {
	.afterlogin br {display: block; margin-top: 10px}	
}

/*!
20180808 Detail Page Update Element
 */

.join-member {

    background:  #eee;
    padding:  30px 10px;
   margin-bottom: 10px;
    border-radius:  10px;
} 
.site-component .join-member {
  background:  #f5f5f5!important;
}
.site-component .member-text p {
  padding-top: 19px;
}

.site-component .box,
.join-member .box {
    width: 100%;
    text-align: center;
    font-size: 19px;

}
.site-component .highlight,
.join-member .highlight {
  color: #ec9729;
  font-weight: 500;
}
.site-component .logo,
.join-member .logo {
  width: 100px;
  padding-bottom: 5px;
}
.site-component .mobile-d-b,

.join-member.mobile-d-b {
  width: 300px;
}


.index.card.member .logo {
  width: 100px;
  padding-bottom: 5px;
}
.index.card.member .card-img-top {
  margin: 0px auto 10px;
  width: 50%;
  display: inherit;
  background: none;
}
.index.card.member .card-detail .card-info {
  text-align: center;
  padding: 20px 10px 10px;
    
}
.index.card.member h5{
  font-size: 16px!important;
}

.side-component .member button,
.index.card.member button {
  padding: 5px 30px;
  background: #28A838;
}

.index.card.member button:hover {
}

.index.card.member .card-detail {
    padding: 20px 10px 10px;
}
.sticky-banner .card-img-top {
  width: 80%;
  margin: auto;
}

#page-right .card.member .logo,
.site-component .box,
.join-member .box {
    width: 100%;
    text-align: center;
    font-size: 17px;

}
@media (min-width: 395px) and (max-width: 767px) {
  .mobile-d-n .member-text p,
  .mobile-d-n .member-text a { font-size: 22px!important; }
  .mobile-d-b.card-img-top {width: 50%; margin: auto;}
}
@media (max-width: 394px) {
  .mobile-d-n .member-text p,
  .mobile-d-n .member-text a { font-size: 17px!important; }
  .mobile-d-b.card-img-top {width: 50%; margin: auto;}
}